quetz-mod_python-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From phawk...@trinity.unimelb.edu.au (Peter HAWKINS)
Subject Re: 2.7.9 release missing the patch?
Date Thu, 04 Dec 2003 04:08:47 GMT
Hi...
On Wed, Dec 03, 2003 at 10:38:35PM -0500, Gregory (Grisha) Trubetskoy wrote:
> 
> It looks like you are correct. I must be juggling too many balls, because
> the 2.7.x branch obviously doesn't get sufficient attention (not that it
> deserves any IMO).

> I'm very tempted to just say that 2.7 should not be used at all, and that
> if you want mod_python, be so kind as to upgrade to httpd 2.0....

I still use it on production machines where I use mod_python.
This is mainly because there is not yet a released version of debian
with apache 2 (a release was due soon, but it looks like
it will be delayed again).

The 2.x branch is stable and it just works [tm] most of the time.

=)
Peter

Mime
View raw message